msgid ""
msgstr ""
"Project-Id-Version: open3A Mahnungen\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Nena Furtmeier <Support@Furtmeier.IT>\n"
"Language-Team: ENGLISH <Support@Furtmeier.IT>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: utf-8\n"
"Language: en_GB\n"
"X-Generator: Poedit 2.3\n"

msgid "Textbaustein erste Mahnung"
msgstr "Bloque de texto primer recordatorio"

msgid "Textbaustein zweite Mahnung"
msgstr "Bloque de texto segundo recordatorio"

msgid "Textbaustein dritte Mahnung"
msgstr "Bloque de texto tercer recordatorio"

msgid "E-Mail erste Mahnung"
msgstr "Correo electrónico primer recordatorio"

msgid "E-Mail zweite Mahnung"
msgstr "Correo electrónico segundo recordatorio"

msgid "E-Mail dritte Mahnung"
msgstr "Correo electrónico tercer recordatorio"
